
	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:770px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#header{
		height:80px;
		line-height:80px;
		background:#5DC9E1;
		color:#fff;
		}				
	#content{
		position:relative;
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:770px;
		height:241px;
		overflow:hidden; 
	}	
		
	#controlsCont{
		height: 30px;
	   padding: 0 0px;
	   position: absolute;
	   right: 0px;
	   top: 9px;
	   z-index: 2;
	   width:200px;
	   text-align:right;
	   display:block;
	}
	#controlsCont a, #controlsCont li,	#controlsCont span, 	#controlsCont ol{
	z-index:2;
	}

	#sliderContainer{
		position: relative;
		z-index:0;
	}
	
	#sliderContent, #slider2, #slider2 li, #slider2 a, #slider2 ul{
		position: relative;
		z-index:0;
	}
	
		
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:770px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls {
		margin:0px 0;
		padding:0;
		height:29px;
		float:right;
		z-index:1000;
		background:url(../images/spacer.gif);
	}
	ol#controls li {
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a {
		float:left;
		height:26px;
		line-height:26px;
		border:1px solid black;
		background:url(../images/spacer.gif);
		color:black;
		padding:0 10px;
		text-decoration:none;
		}
		
	ol#controls li.current a {
		background:#850000;
		color:#fff;

		}
		
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */